reagent.ope package
===================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   reagent.ope.datasets
   reagent.ope.estimators
   reagent.ope.test
   reagent.ope.trainers

Submodules
----------

reagent.ope.utils module
------------------------

.. automodule:: reagent.ope.utils
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.ope
   :members:
   :undoc-members:
   :show-inheritance:
